---
search:
  tags:
    - Identity logs
    - DELETE
seo:
  description: >-
    Delete a blocked identity. Requires a Write key. Reference for the DELETE
    /identity-logs/blocked/{blockedId} endpoint in the scango.ch API.
sidebar:
  label: Delete blocked identity
  badge: DELETE
title: Delete blocked identity
type: openapi-operation
---
Delete a blocked identity. Requires a Write key.

`DELETE /identity-logs/blocked/{blockedId}`

**Responses**

- `200` — Deleted
- `403` — API key rejected (see \`Forbidden\`), or identity logs are not enabled for the organization (\`Feature not available\`).
- `404` — No item with this id.

Response example, 200:

```json
{
  "success": true
}
```

Response example, 403:

```json
{
  "statusCode": 403,
  "message": "Feature not available",
  "timestamp": "2024-04-20T12:00:00.000Z",
  "path": "/api/v1/identity-logs"
}
```
